﻿/*모바일 아이폰 로그인페이지*/

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;font-family:"Helvetica Neue","Apple SD Gothic Neo",sans-serif;color:#303030}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {font-size:100%;vertical-align:middle}
button {border:0 none;background-color:transparent;cursor:pointer}
table {border-collapse:collapse;border-spacing:0;width:100%;}
body {-webkit-text-size-adjust:none} /* 뷰표트 변환시 폰트크기 자동확대 방지 */
input[type='text'],input[type='password'],input[type='submit'],input[type='search'],input[type='number'] {-webkit-appearance:none;border:0;border-radius:0;outline-style:none;}
input:checked[type='checkbox'] {-webkit-appearance:checkbox;}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {-webkit-appearance:button;border:0;border-radius:0;outline-style:none;}
input[type='search']::-webkit-search-cancel-button {-webkit-appearance:none}
body {background:#fff}
body,th,td,input,select,textarea,button {font-size:14px;line-height:1.5;font-family:"Helvetica Neue","Apple SD Gothic Neo",sans-serif;color:#303030} /* color값은 디자인가이드에 맞게사용 */
a {color:#303030;text-decoration:none}
a:active, a:hover {text-decoration:none}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}

	
#wrap{width:92%;height:100%;margin:0 auto;}
.logo h1 {width: 72%;height:65px;margin:13% auto;background:url(../img/mob_logo.png) no-repeat 50% 50%;background-size:contain;}

/*로그인 화면*/
/*login_form*/
.login_form li {position:relative;margin-bottom:3%;width:100%;}
.login_form li.item1 label{position:absolute;top: 0;left: 0;padding-left: .5em;line-height: 50px;color:#c9c9c9;cursor:text;font-size: 16px;}
.login_form li.item1 input[type="text"],
.login_form li.item1 input[type="number"] {width:100%;height: 50px;line-height :normal;padding: 0 .5em;border:1px solid #d5d5d5;border-radius:6px;font-size:15px;}
.login_form li.item2 {}
.login_form li.item2 div {display:inline-block;font-weight:bold;font-size:16px;}
.login_form li.item2 .tr {position:absolute;right:0;}
.login_form li.item2 label input[type="checkbox"] {display:none;}
.login_form li.item2 label input[type="checkbox"] + em {display:inline-block;width:25px;height:25px;margin-right:5px;background:url(../img/mob_icon_chkbox.png) 0 0 no-repeat;vertical-align:middle;transform:translateY(-1px);}
.login_form li.item2 label input[type="checkbox"]:checked + em {background-position:-38px 0;}
.login_form li.item3 #btnLogin {display:block;width:100%;height: 50px;line-height: 50px;margin-top:40px;background:#647ede;color:#fff;font-weight:bold;font-size: 18px;border-radius:8px;text-align:center;}
.login_form li.item3 #btnLogin span {position:relative;}
.login_form li.item3 #btnLogin span:before {content:'';display:inline-block;position:absolute;top: -2px;left: -28px;width:27px;height:34px;background:url(../img/mob_icon_apple.png) 0 0 no-repeat;background-size:auto 22px}

.warning {width:100%;height:80px;line-height:80px;margin-top:150px;padding-left:38px;background:#fde8e8;color:#e41d1d;font-weight:bold;font-size: 18px;border-radius:8px;text-align:center;}
.warning span {position:relative;}
.warning span:before {content:'';position:absolute;top: -5px;left: -53px;display:inline-block;width: 38px;height:32px;background:#fde8e8 url(../img/mob_icon_warning.png) 0 0 no-repeat;background-size:auto 32px}

/*app_link*/
.app_link a {display:block;width:100%;margin-top:30px;background:#fff;color: #999;font-weight:bold;font-size: 17px;border-radius:8px;text-align:center;}

/*출퇴근 화면*/
.time_area {margin:-15px 0 15px;font-weight:bold;font-size:17px;text-align:center;}
.time_area span {display:inline-block;margin-right:10px;color:#a4a4a4;}
.info_box {padding:1em 2em;background:#f0f0f0;}
.info_box table {}
.info_box table th {width:80px;height:35px;color:#a4a4a4;font-size:19px;}
.info_box table td {padding-left:20px;color:#303030;font-size:19px;font-weight:bold;}
.info_box table td.spot {color:#647ede;}
.btn_box li {margin-bottom:3%;}
.btn_box .item_sms {margin:5% 0 8%;}
.btn_box .item_sms:after {display:block;content:"";clear:both;}
.btn_box .item_sms .go {float:left;width:50%;}
.btn_box .item_sms .leave {float:right;width:50%;text-align:right;}

.btn_box .item_sms input[type=button] {display:block;width:97%;height:50px;border-radius:8px;border:1px solid #647ede;color:#647ede;background:#fff;font-weight:bold;font-size:18px;}
.btn_box .item_sms .on input[type=button] {background:#647ede;color:#fff;}
.btn_box .item_sms input[type=button]:active {background:#4c60ab;}
.btn_box .item_re input[type=button] {display:block;width:97%;height:50px;border-radius:8px;border:1px solid #e0e0e0;color:#647ede;background:#fff;font-weight:bold;font-size:18px;}


/*큰수레모바일사내관리 접근권한안내*/
.info_privacy_wrap{width:100%; text-align:center; margin-top:35px; margin-bottom:15px; padding: 10px 0; background: #f1f1f1; border-radius:8px} /* border:2px solid #999;*/
.info_privacy > ul{width:100%; box-sizing:border-box; text-align:left; padding: 8px 8% 12px; font-size:13px}
.info_privacy .font_si{padding-left:10px; color: #eb5e0b; font-size: 12px; padding-bottom:10px}
.info_privacy_wrap .btn_detail{display:inline-block; padding:4px 10px; border-radius:4px; background:#668BC4; color:#f3f3f3; font-weight:bold; font-size:13px} /*border:1px solid #9b9b9b; */
/*개인정보취급방침_세부내용*/
.privacy_txt_wrap{padding:25px 40px; word-break:keep-all; font-size:15px}
.privacy_txt_wrap .privacy_txt{width:100%;  background:#f1f1f1; padding:20px 10px} 


/*큰수레사내관리 앱 다운로드 버튼*/
.app_down_wrap{}
.app_down_wrap .down_btn{display:block; width:100%; height:50px; font-size:18px; line-height:50px ; border-radius:8px;text-align:center; color:#fff;font-weight:bold; background:#003666; margin-top:15px;position:relative}
.app_down_wrap .down_btn span {position:relative;}
.app_down_wrap .down_btn span:before {content:'';display:inline-block;position:absolute;top: -2px;left: -28px;width:27px;height:24px;background:url(../img/mob_icon_apple.png) 0 0 no-repeat;background-size:auto 22px}


